#menuref1 a
{
display:block;
width:491px;
height:28px;
}

a:link    {color:#1c91ee}
a:visited    {color:#1c91ee}
a:active    {color:#1c91ee}
a:hover    { color:#1c91ee}

div ref1
{
background-image: url("refstrd1.png");
}

div.ref1 a
{
display:block;
margin:0;
padding:0;
width: 491px;
height: 28px;
overflow: hidden;
background-image: url("refstrd1.png");
}

div.ref1 a:hover
{
background-image: url("refstrd2.png");
}

#menuref2 a
{
display:block;
width:491px;
height:28px;
}

div ref2
{
background-image: url("refstob1.png") ;
}

div.ref2 a
{
display:block;
margin:0;
padding:0;
width: 491px;
height: 28px;
overflow: hidden;
background-image: url("refstob1.png");
}

div.ref2 a:hover
{
background-image: url("refstob2.png") ;
}

#menuref3 a
{
display:block;
width:491px;
height:28px;
}

div ref3
{
background-image: url("refstzb1.png") ;
}

div.ref3 a
{
display:block;
margin:0;
padding:0;
width: 491px;
height: 28px;
overflow: hidden;
background-image: url("refstzb1.png");
}

div.ref3 a:hover
{
background-image: url("refstzb2.png") ;
}

#menuref4 a
{
display:block;
width:491px;
height:28px;
}

div ref4
{
background-image: url("refstrek1.png") ;
}

div.ref4 a
{
display:block;
margin:0;
padding:0;
width: 491px;
height: 28px;
overflow: hidden;
background-image: url("refstrek1.png");
}

div.ref4 a:hover
{
background-image: url("refstrek2.png") ;
}

#menuref5 a
{
display:block;
width:491px;
height:28px;
}

div ref5
{
background-image: url("refstpu1.png") ;
}

div.ref5 a
{
display:block;
margin:0;
padding:0;
width: 491px;
height: 28px;
overflow: hidden;
background-image: url("refstpu1.png");
}

div.ref5 a:hover
{
background-image: url("refstpu2.png") ;
}

#menuref6 a
{
display:block;
width:491px;
height:30px;
}

div ref6
{
background-image: url("refstint1.png") ;
}

div.ref6 a
{
display:block;
margin:0;
padding:0;
width: 491px;
height: 30px;
overflow: hidden;
background-image: url("refstint1.png");
}

div.ref6 a:hover
{
background-image: url("refstint2.png") ;
}
